PipeWire 0.2.5

Data Fields
interface Struct Reference

## Data Fields
struct spa_list | link
struct spa_handle * | handle
uint32_t | type
void * | iface

## Field Documentation

## ◆ handle

struct spa_handle* interface::handle

## ◆ iface

void* interface::iface

Referenced by pw_pipewire::pw_init(), and pw_release_spa_dbus().

## ◆ link

struct spa_list interface::link

## ◆ type

uint32_t interface::type

The documentation for this struct was generated from the following file:

- pipewire.c